/* line 3, ../sass/style.scss */
body {
  background-color: #ffed00;
}

/* line 7, ../sass/style.scss */
#wrap {
  width: 1024px;
  margin: 0px auto;
  font-family: "微軟正黑體", Arial, sans-serif;
  background: rgba(255, 255, 255, 0.3);
  border: 15px solid #fdd000;
}

/* line 14, ../sass/style.scss */
#header {
  height: 500px;
  background: url(../img/header.png) no-repeat top left;
  margin-top: -20px;
}
/* line 19, ../sass/style.scss */
#header h2 {
  font-size: 24px;
  font-weight: bolder;
  color: #fff;
  text-indent: -5000px;
}

/* line 27, ../sass/style.scss */
#cont {
  padding-bottom: 10px;
}
/* line 29, ../sass/style.scss */
#cont section {
  margin: 10px 34px 40px 34px;
  font-size: 14px;
  line-height: 1.5em;
}
/* line 35, ../sass/style.scss */
#cont .date01 {
  background: url(../img/title01.png) no-repeat top left;
  height: 122px;
  margin: 10px 34px 10px 34px;
  padding-bottom: 10px;
  border-bottom: 1px solid #fdd000;
}
/* line 42, ../sass/style.scss */
#cont .date01 h2 {
  font-size: 24px;
  font-weight: bolder;
  color: #fff;
  text-indent: -5000px;
}
/* line 50, ../sass/style.scss */
#cont .date02 {
  background: url(../img/title02.png) no-repeat top left;
  height: 205px;
  margin: 20px 34px 20px 34px;
  padding-bottom: 10px;
  border-bottom: 1px solid #fdd000;
}
/* line 57, ../sass/style.scss */
#cont .date02 h2 {
  font-size: 24px;
  font-weight: bolder;
  color: #fff;
  text-indent: -5000px;
}
/* line 65, ../sass/style.scss */
#cont .date03 {
  background: url(../img/title03.png) no-repeat top left;
  height: 165px;
  margin: 20px 34px 20px 34px;
  padding-bottom: 10px;
  border-bottom: 1px solid #fdd000;
}
/* line 72, ../sass/style.scss */
#cont .date03 h2 {
  font-size: 24px;
  font-weight: bolder;
  color: #fff;
  text-indent: -5000px;
}


#cont .title04 {
  background: url(../img/title04.png) no-repeat top left;
  height: 60px;
  margin: 20px 34px 20px 34px;
  padding-bottom: 10px;
  border-bottom: 1px solid #fdd000;
}
/* line 100, ../sass/style.scss */
#cont .title04 h2 {
  font-size: 24px;
  font-weight: bolder;
  color: #fff;
  text-indent: -5000px;
}
ul.show_photo{
  width:1024px;
  margin:0;
  padding:0px 34px 0px 34px ;
  display:inline-block;
}

li.photo{
  padding:3px;
  margin:0px;
  text-align:center;
  display:inline-block;
}

.photo img{  
  padding:4px;
  height:60px;
  background-color:#FFF;
  vertical-align: middle;
}

/* line 81, ../sass/style.scss */
#footer {
  text-align: center;
}
/* line 84, ../sass/style.scss */
#footer a {
  text-indent: none;
}
